Subject: Anteayer, altas horas - Gandhi
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Thu, 11 Jul 2002 21:36:01 -0000

Desafiando la somnolencia en clara voluntad militante, me puse a ver
la biografia de uno de los personajes historicos que mas admiro
(probablemente el que mas).

El poco rato en el que me fije en la pelicula en si, tampoco me
decepciono; Richard Attenborough se mete a director y la verdad, no se
complica demasiado la vida pero sabe transmitir con eficacia los
motivos y la transcendencia. Fotografia de postal a ratos y unos
buenos actores (Kingsley borda una transformacion muy interesante,
pero hay alguno mas muy bien encontrado, como el malefico pakistani o
el cura) hacen que la peli este bastante a la altura.

De vez en cuando, los Oscars no acaban de ir mal encaminados (competia
contra Tootsie y E.T.... aunque para arreglarlo, le dieron un Oscar a
Meryl Streep). En fin, que vale la pena verla, pero sobretodo por
aprender algo de el Mahatma.